You are here

Assistance installing ACP 4.0 (4.1)

13 posts / 0 new
Last post
JustRodOk
Assistance installing ACP 4.0 (4.1)
Can anyone assist me in installing this mod no matter where i install it, i can never get it to work ,especially from the crafting menu. Unless u have to be a specific level or something? Im mynmy wits end any help is greatly appreciated. Im using GOG Diamond Edition 1.69
  • up
    50%
  • down
    50%
Tarot Redhand

Just checking but you have installed the NwN + SoU + HotU Critical Rebuild Patch (Note there are different versions of this patch - the link points to the windows version) haven't you? GOG may say that their version is complete, but it isn't. There are some missing assets that are contained in this patch.

TR

  • up
    50%
  • down
    50%
JustRodOk
Thanks for the response im doing that now ill report my finding in a few.
  • up
    50%
  • down
    50%
JustRodOk
Did fresh install thn critical to no avail..watched the demonstration on how he changed styles and noticed im missing choice 5 in craft menu and if it helps im trying to use it on prelude oc1
  • up
    50%
  • down
    50%
Werelynx

Have you put the files into override folder?

  • up
    50%
  • down
    50%
JustRodOk
Of course. I put the tlk in 4.0 in tlk and Acpv40.hak in override thn i place ACPv4_convo.hak in there too.
  • up
    50%
  • down
    50%
Werelynx

.haks are for builders or for custom modules and go to "hak" folder.

You should find the version that is supposed to go in override instead - it should have MANY assorted files.

If the v 4.0 does not have the override version then you can use previous versions or unpack the hak contents* into override :)

*go to utils folder and find nwhak.exe

  • up
    50%
  • down
    50%
Turkeys (not verified)

ACP is a bit weird in that respect. The override versions (besides 3.0) are actually all HAK files, but the author says that they'll function in override. Actually, it seems like all versions after 3.0 have that same setup of putting the HAKs into the override folder. Is it supposed to be used as a patch HAK instead?

  • up
    50%
  • down
    50%
Werelynx

Maybe it is so :|

Using it as patch hak - put the haks in patch folder and edit the file.. something with patch? .ini? and add new entries with hak names.

Found something like that, too:

http://neverwintervault.org/project/nwn1/hakpak/original-hakpak/customiz...

  • up
    50%
  • down
    50%
Surazal

I got curious about this one :)

According to the readme, you are meant to extract the contents of the HAK file into the Override folder and then it should work.

I tried this, but there are no additional options on the Crafting menu to be able to specify what you want. I didn't try and see whether any of the fighting animations had changed.

So I guess, the problem is how to get the crafting menu to have the animation options without going into "mod building" mode (which is quite beyond me).

Hope this helps towards finding a solution.

  • up
    50%
  • down
    50%
JustRodOk
I tried clean installs, tested per boot ingame, tried to with CEP and critical, etc. still stomped. Worst case scenario? Its not for OC -.-"
  • up
    50%
  • down
    50%
Werelynx

Just checked and whatever version I have installed works in prelude.

x0_skill_ctrap.dlg file needs to be placed in override - mine is 178 KB big and apparently from version 3.5.

  • up
    50%
  • down
    50%
Surazal

Based on your comment, I got ACP to work by downloading acp_beta_v40.rar and acpv4_convo.rar, then extracting the contents of ACPv40.hak and ACPv4_convo.hak into the Override folder.

This now brings up the ACP options on the Crafting menu and applies the animation styles.

Hope this helps.

  • up
    100%
  • down
    0%